services:
  image_style_warmer.warmer:
    class: Drupal\image_style_warmer\ImageStylesWarmer
    arguments: ['@config.factory', '@entity_type.manager', '@image.factory','@entity_type.manager', '@queue']
